<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Screens>
	<Screen>
		<Name>LabelControlbayControls</Name>
		<Type />
		<BayType>ControlbayVi1</BayType>
		<StripType />
		<PerStripControls>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>Status\Categories\Gui\Parameters\DisplayMode\Attributes\FadersEmulationVisible</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>EmptyControlbayLabel Top</Name>
					<ControlName>EmptyLabel</ControlName>
					<Top>411</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>EmptyControlbayLabel Bottom</Name>
					<ControlName>EmptyLabel</ControlName>
					<Top>560</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
		</PerStripControls>
	</Screen>
	<Screen>
		<Name>LabelFaderbayControls</Name>
		<Type />
		<BayType>FaderbayVi1</BayType>
		<StripType />
		<PerStripControls>
			<ConditionalControlGroup>
				<ConditionAttributes>
					<ConditionAttribute>VirtualDesk\Bays\%bayname%\Attributes\FollowMatrixSolo</ConditionAttribute>
					<ConditionAttribute>Mixer\Channels\%channel%\Attributes\Visible</ConditionAttribute>
				</ConditionAttributes>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue />
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Label</Name>
					<ControlName>LabelOverview</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
          <TopOffset>70</TopOffset>
					<Variables>
						<Value>true</Value>
					</Variables>
				</ConditionalControl>
        <ConditionalControl>
          <ConditionValues>
            <ConditionValue />
            <ConditionValue>1</ConditionValue>
          </ConditionValues>
          <Name>TopOffsetEmptyFaderbayLabel</Name>
          <ControlName>LabelOverview</ControlName>
          <Top>556</Top>
          <Width>100</Width>
          <Height>39</Height>
          <TopOffset>-1</TopOffset>
        </ConditionalControl>

        <ConditionalControl>
					<ConditionValues>
						<ConditionValue />
						<ConditionValue>0</ConditionValue>
					</ConditionValues>
					<Name>EmptyFaderbayLabel</Name>
					<ControlName>EmptyLabel</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>1 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix1 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>2 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix2 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>3 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix3 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>4 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix4 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>5 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix5 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>6 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix6 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>7 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix7 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
				<ConditionalControl>
					<ConditionValues>
						<ConditionValue>8 Matrix</ConditionValue>
						<ConditionValue>1</ConditionValue>
					</ConditionValues>
					<Name>Matrix8 Label</Name>
					<ControlName>LabelOverviewMatrix</ControlName>
					<Top>486</Top>
					<Width>100</Width>
					<Height>39</Height>
				</ConditionalControl>
			</ConditionalControlGroup>
		</PerStripControls>
	</Screen>
</Screens>